Subject: Re: EMG Test
From: Hans Mast <[email-masked]>
To: [email-masked]
Date: Thu, 15 Mar 2012 16:22:17 +0000 (UTC)

Thanks for the update Paul.  Once all of the follow ups are done, I'll need addresses from all of these Drs so I can gather the bills and records.

Thanks

----- Original Message -----
From: [email-masked]
To: hansmast <[email-masked]>
Sent: Thu, 15 Mar 2012 16:17:51 -0000 (UTC)
Subject: EMG Test

Hi Hans,

I had a new EMG test done on Tuesday by Dr. Levin at Associated Neurology. She said I should hear from Dr. Sagerman by Friday with results but she doesn't think the test will show anything because of the localized type of damage to the nerve. She did say that it looks like the paralysis in my right hand is probably permanent since it hasn't shown any signs of healing.

When I was at Dr. Seks office he told me that the Hand Surgeon (Dr. Sagerman) had contacted him and talked about possible exploratory surgery in my arm. 

Paul Dulberg
847-497-4250